package org.silverpeas.mobile.client.apps.agenda.resources;

public class AgendaMessages_ implements org.silverpeas.mobile.client.apps.agenda.resources.AgendaMessages {
  
  public java.lang.String title() {
    return "Agenda";
  }
  
  public java.lang.String titleEvent() {
    return "Evenement";
  }
  
  public java.lang.String to() {
    return "à";
  }
  
  public java.lang.String toDay() {
    return "au";
  }
  
  public java.lang.String from() {
    return "Du";
  }
  
  public java.lang.String content() {
    return "Contenu";
  }
  
  public java.lang.String delete() {
    return "Supprimer";
  }
  
  public java.lang.String add() {
    return "Ajouter";
  }
  
  public java.lang.String DAY() {
    return "Tous les jours";
  }
  
  public java.lang.String WEEK() {
    return "Toutes les semaines";
  }
  
  public java.lang.String MONTH() {
    return "Tous les mois";
  }
  
  public java.lang.String YEAR() {
    return "Toutes les années";
  }
  
  public java.lang.String NEVER() {
    return "Jamais";
  }
  
  public java.lang.String AWAITING() {
    return "Non répondu";
  }
  
  public java.lang.String ACCEPTED() {
    return "Présent";
  }
  
  public java.lang.String DECLINED() {
    return "Non présent";
  }
  
  public java.lang.String TENTATIVE() {
    return "Ne sait pas";
  }
  
  public java.lang.String ATTIME() {
    return "Juste avant";
  }
  
  public java.lang.String HOUR() {
    return "1 heure avant";
  }
  
  public java.lang.String HOURS(java.lang.String arg0) {
    return arg0 + " heures avant";
  }
  
  public java.lang.String MINUTES(java.lang.String arg0) {
    return arg0 + " minutes avant";
  }
  
  public java.lang.String OneDAY() {
    return "1 jour avant";
  }
  
  public java.lang.String TwoDay() {
    return "2 jours avant";
  }
  
  public java.lang.String OneWeek() {
    return "1 semaine avant";
  }
  
  public java.lang.String addReminder() {
    return "Ajouter rappel";
  }
  
  public java.lang.String acceptParticipation() {
    return "Participer";
  }
  
  public java.lang.String participants() {
    return "Participants :";
  }
  
  public java.lang.String rejectParticipation() {
    return "Ne pas participer";
  }
  
  public java.lang.String tentativeParticipation() {
    return "Participer peut être";
  }
  
  public java.lang.String weekFilter() {
    return "Semaine";
  }
  
  public java.lang.String mouthFilter() {
    return "Mois";
  }
  
  public java.lang.String weekTitle(java.lang.String arg0) {
    return "Semaine " + arg0;
  }
  
  public java.lang.String january() {
    return "Janvier";
  }
  
  public java.lang.String february() {
    return "Fevrier";
  }
  
  public java.lang.String march() {
    return "Mars";
  }
  
  public java.lang.String april() {
    return "Avril";
  }
  
  public java.lang.String may() {
    return "Mai";
  }
  
  public java.lang.String june() {
    return "Juin";
  }
  
  public java.lang.String july() {
    return "Juillet";
  }
  
  public java.lang.String august() {
    return "Aout";
  }
  
  public java.lang.String september() {
    return "Septembre";
  }
  
  public java.lang.String october() {
    return "Octobre";
  }
  
  public java.lang.String november() {
    return "Novembre";
  }
  
  public java.lang.String december() {
    return "Decembre";
  }
  
  public java.lang.String monday() {
    return "Lundi";
  }
  
  public java.lang.String tuesday() {
    return "Mardi";
  }
  
  public java.lang.String wednesday() {
    return "Mercredi";
  }
  
  public java.lang.String thursday() {
    return "Jeudi";
  }
  
  public java.lang.String friday() {
    return "Vendredi";
  }
  
  public java.lang.String saturday() {
    return "Samedi";
  }
  
  public java.lang.String sunday() {
    return "Dimanche";
  }
  
  public java.lang.String noEvent() {
    return "Pas d'événements à venir";
  }
  
  public java.lang.String the() {
    return "Le";
  }
  
  public java.lang.String create() {
    return "Créer";
  }
  
  public java.lang.String newtitleEvent() {
    return "Nouvel événement";
  }
  
  public java.lang.String calendarField() {
    return "Calendrier :";
  }
  
  public java.lang.String allDay() {
    return "Toute la journée";
  }
  
  public java.lang.String startDate() {
    return "Début: ";
  }
  
  public java.lang.String endDate() {
    return "Fin: ";
  }
  
  public java.lang.String titleField() {
    return "Titre";
  }
  
  public java.lang.String descriptionField() {
    return "Description";
  }
  
  public java.lang.String importantField() {
    return "Important :";
  }
  
  public java.lang.String visibilityField() {
    return "Visibilité :";
  }
  
  public java.lang.String yes() {
    return "Oui";
  }
  
  public java.lang.String no() {
    return "Non";
  }
  
  public java.lang.String publicValue() {
    return "Publique";
  }
  
  public java.lang.String privateValue() {
    return "Privé";
  }
  
  public java.lang.String frequencyField() {
    return "Récurrence :";
  }
  
  public java.lang.String attendeesField() {
    return "Participants :";
  }
  
  public java.lang.String frequencyNone() {
    return "Aucune";
  }
  
  public java.lang.String frequencyDay() {
    return "Tous les jours";
  }
  
  public java.lang.String frequencyWeek() {
    return "Toutes les semaines";
  }
  
  public java.lang.String frequencyMouth() {
    return "Tous les mois";
  }
  
  public java.lang.String frequencyYear() {
    return "Tous les ans";
  }
}
